@media screen and (max-width: 991px){
    .main-nav .nav-wrapper .r-part .nav-list{
        display: none;
    }
    .main-nav .nav-wrapper .r-part .ot-nav{
        display: flex;
    }
}
@media screen and (max-width: 767px) {
    .cta-text-head{
        font-size: 1.3rem;
        margin-bottom: 20px;
    }
    
    .of-icon:first-child::after, .of-icon:nth-child(3)::after{
        display: none;
    }
    .of-icon{
        padding: 20px !important;
    }
    .srv-wrap-con{
        justify-content: center;
        padding: 10px 0px;
    }
    .srv-wrap-con .r-part{
        justify-content: center;
    }
    .srv-wrap-con .r-part > *{
        flex: 1 1 auto;
    }
}
@media(max-width: 636px){
    .step-header li a::after, .step-header li a::before{
        display: none;
    }
    .step-header li a span{
        width: 20px;
        height: 20px;
        margin-right: 4px;
        font-size: 10px;
    }
    .c-card{
        padding: 10px 10px;
    }
    .cart-page{
        padding: 30px 0px;
    }
    .step-header{
        height: 40px;
        top: 66px;
    }
    .f-btns-wrap{
        margin-top: 25px;
    }
    .f-btns-wrap > *{
        flex: 1 1 auto;
        min-width: 0px;
        text-align: center;
    }
    .main-nav .nav-wrapper .l-part img{
        width: 95px;
    }
    .step-header li a p{
        font-size: 12px;
    }
}